.cnnPostWrap {display:none;}
p{font-family:arial,sans-serif;font-size:12px;line-height:18px;color:#000;padding-top:18px}
em{font-style:italic}
h1{padding-top:0}
.cnn_pad6top{padding:6px 0 0 0}
.cnn_pad14top{padding:14px 0 0 0}
.cnn_pad17top{padding:17px 0 0 0}
.cnn_pad25top{padding:25px 0 0 0}
.cnn_pad28top{padding:28px 0 0 0}
.cnn_pad29top{padding:29px 0 0 0}
.cnn_pad31top{padding:31px 0 0 0}
.sanjayguptamd{background-color:#000}
#cnn_ftrcntnt{background:#000;width:1002px}
.cnn_maincntnr{width:1002px;min-height:675px;text-align:left}
.cnn_timestamp{font-family:arial, sans-serif;font-size:10px;color:#999}
.cnn_timestamp a{color:#004276}
.cnn_timestamp a:hover{color:#ca0002}
.cnn_txtrdr{position:absolute;left:-9999px}
.cnn_video_large object{height:384px;overflow:hidden}
.cnn_lifestream_timestamp{display:none}
.cnn_featured_content{text-align:center}
/*@start latest tweet*/
.cnn_headliner{height:422px;position:relative}
.single .cnn_headliner{height:295px}
.cnn_latest_tweet{padding:263px 21px 0 524px;width:457px;text-align:left}
.cnn_twitter_icon{padding-left:22px;background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/icons/icon_twitter.png") no-repeat 0 0}
.cnn_tweet_body_text{font-family:arial,sans-serif;font-size:20px;line-height:24px;color:#000}
.cnn_tweet_body a{color:#004276}
.cnn_tweet_body a:hover{color:#ca0002}
.cnn_tweet_pipe{font-size:14px;color:#999;vertical-align:text-bottom}
.cnn_tweet_body .cnn_tweet_retweet{font-size:14px;color:#004276}
.cnn_tweet_body .cnn_tweet_retweet:hover{color:#ca0002}
.cnn_tweet_timestamp{line-height:16px;color:#000;margin-top:14px}
/*@end latest tweet*/
/*@start standard header*/
.cnn_std_header_image_bx{position:absolute;top:0pt;left:0pt;width:1002px;height:221px}
.cnn_std_header_image_bx img{padding-top:110px;height:102px;margin-left:525px;width:460px}
/*@end standard header*/
/*@start backgrounds */
.cnn_bg_0{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/bg_sanjay_fun.jpg") no-repeat center top}
.cnn_bg_1{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/bg_sanjay_newsy.jpg") no-repeat center top}
.cnn_bg_2{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/bg_sanjay_serious.jpg") no-repeat center top}
.cnn_bg_single{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/sanjay_fanpage_post_background.jpg") no-repeat center top}
/*@end backgrounds */
/*@start top featured area*/
.cnn_featured{height:310px}
.cnn_branding_airtime,.cnn_lastmodified{font-family:arial,sans-serif;font-weight:bold;color:#999;font-size:10px;line-height:13px}
.cnn_branding{border-bottom:1px solid #e6e6e6;width:203px;position:relative}
.cnn_branding_img{float:left}
.cnn_branding_txt{position:absolute;bottom:7px;right:0;width:123px;text-align:right}
/*@end top featured area*/
/*@start sidebar modules*/
.cnn_sidebar{width:351px;float:right;padding-top:0}
.cnn_sidebar a{font-family:arial,sans-serif;font-weight:bold;font-size:11px;color:#6ab9d3}
.cnn_sidebar a:hover{color:#ca0002}
.cnn_mtpmore a{font-weight:normal;line-height:15px}
.cnn_module, .cnn_video_bx{text-align:left;width:315px}
.cnn_static_hdrs{height:20px;border-bottom:1px solid #444;padding-bottom:5px}
.cnn_shows{height:27px}
.cnn_spccovcntntbx .cnn_static_hdrs{padding:0 0 5px;margin-top:0;margin-bottom:0}
.cnn_featured_story{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_feature_story.png") no-repeat 0 0;width:640px;margin-left:11px}
.cnn_follow{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_follow.gif") no-repeat 0 0}
.cnn_about{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_about_me.gif") no-repeat 0 0}
.cnn_ontv{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_my_on_CNN.gif") no-repeat 0 0}
.cnn_shows{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_my_shows_sanjay_logo.gif") no-repeat 0 0}
.cnn_myvideos{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_my_videos.gif") no-repeat 0 0}
.cnn_myphotos{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_my_photos.gif") no-repeat 0 0}
.cnn_interviews{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_my_interviews.gif") no-repeat 0 0}
.cnn_human_factor{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_human_factor.gif") no-repeat 0 0}
.cnn_mypodcasts{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_my_podcast.gif") no-repeat 0 0}
.cnn_geewhiz_medicine{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_gee_whiz.gif") no-repeat 0 0}
.cnn_sanjaybooks{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_book.gif") no-repeat 0 0}
.cnn_fitnation{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_fit_nation.gif") no-repeat 0 0}
.cnn_converse{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_colorful.gif") no-repeat 0 0}
.single .cnn_featured_story{background:none}
.single .cnn_featured_story a{font-size:18px;line-height:20px;color:#6ab9d3;font-weight:bold}
.single .cnn_featured_story a:hover{color:#ca0002}
.cnn_promo_image{vertical-align:middle}
.cnn_body{color:#999}
.cnn_mtlplnimg_120{width:120px;float:left}
.cnn_video_quote{width:195px;float:left}
.cnn_social_links{float:left}
.cnn_social_links li{float:left;list-style-type:none;height:16px;padding-left:26px;margin-top:10px}
.cnn_social_links .cnn_odd{width:168px}
.cnn_social_links a{font-family:arial,sans-serif;font-weight:bold;font-size:11px;line-height:13px;color:#6ab9d3}
.cnn_social_links a:hover{color:#ca0002}
.cnn_social_links .cnn_twtr{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/icons/icon_twitter.png") no-repeat 0 0}
.cnn_social_links .cnn_twpc{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/icons/icon_twit_pic.png") no-repeat 0 0}
.cnn_social_links .cnn_fcbk{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/icons/icon_facebook.png") no-repeat 0 0}
.cnn_social_links .cnn_rss{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/icons/icon_rss.png") no-repeat 0 0}
.cnn_about_links li{float:left;list-style-type:none;padding-right:4px}
.cnn_appearances,.cnn_appearance{color:#fff}
.cnn_appearance .cnn_date{font-size:13px;line-height:17px;border-right:1px solid #444;display:block;float:left;height:17px;margin-right:10px;padding-right:10px;width:49px}
.cnn_appearance .cnn_event{display:block;float:left;width:235px;line-height:17px}
.cnn_appearance{margin-top:9px;line-height:21px}
.cnn_first_appearance{margin-top:8px}
.cnn_appearances{margin-top:11px}
#cnnRightCol{width:auto}
.cnn_right_col{font-family:inherit;font-size:inherit;color:inherit}
/*@end sidebar modules*/
/*@start promo area*/
.cnn_promos{text-align:left}
.cnn_sjgt_promo_title span{font-weight:bold;font-family:arial,sans-serif;font-size:12px;line-height:14px;padding:5px 9px}
.cnn_sjgt_promo_title{width:300px;background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/bg_80.png") repeat 0 0}
.cnn_promos .cnn_spccovcbx2{padding-top:10px}
.cnn_promos .cnn_spccovcntntbx{margin-left:19px;margin-right:0;height:auto}
.cnn_promos .cnn_widget_first{padding-top:0;margin-left:0}
.cnn_promos .cnn_bulletbin a{color:#6ab9d3;font-weight:bold}
.cnn_promos .cnn_bulletbin a:hover{color:#ca0002}
.cnn_promos ul.cnn_bulletbin li{background-image:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/white.bullet.gif")}
.cnn_promos ul.cnn_bulletbin li{color:#fff;font-weight:normal}
/*@end promo area*/
/*@start lifestream*/
.cnn_mylifestream{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/hdrs/hdr_my_lifestream.gif") no-repeat 0 0;width:640px;margin-left:11px;margin-top:2px;margin-bottom:20px;}
.cnn_lifestream{width:651px;float:left}
.cnn_lifestream_item{width:640px;margin-left:11px;background:#fff;margin-top:7px;text-align:left}
.cnn_filter_bar{position:absolute;top:3px;right:0;font-family:arial,sans-serif;color:#999;font-size:12px;line-height:14px;font-weight:bold}
.cnn_current{color:#fff}
.cnn_filter_bar a{color:#6ab9d3}
.cnn_filter_bar a:hover{color:#ca0002}
.cnn_lifestream_headline,.cnn_lifestream_headline a:link,.cnn_lifestream_headline a:visited{font-family:arial,sans-serif;font-size:20px;font-weight:bold;line-height:22px;margin:0;color:#5C7996}
.cnn_lifestream_headline{color:#000}
.cnn_lifestream_headline a:hover{color:#ca0002}
.cnn_lifestream_body{padding-left:55px;padding-right:20px;background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/tzavatr_cnn.gif") no-repeat 10px 20px}
.cnn_full_story{font-weight:bold}
.cnn_lifestream_twitter .cnn_lifestream_body{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/tzavatr_twitter.gif") no-repeat 10px 20px}
.cnn_lifestream_twitpic .cnn_lifestream_body{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/tzavatr_twit_pic.gif") no-repeat 10px 20px}
.cnn_lifestream_body h2{margin-bottom:-7px}
.cnn_lifestream_body .cnn_timestamp{margin-top:18px;margin-bottom:18px}
.cnn_btns{height:22px}
.cnn_retweet,.cnn_share{width:56px;height:22px;display:block;background-image:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/btns/sprite_btns_sanjay.gif");background-repeat:no-repeat;float:left}
.cnn_retweet{background-position:-10px -10px;margin-right:6px}
.cnn_retweet:hover{background-position:-10px -41px}
.cnn_share{background-position:-10px -72px}
.cnn_share:hover{background-position:-10px -103px}
.cnn_overlay_share_buttons{position:relative;width:56px;height:22px;float:left}
.cnn_overlay_share_buttons .cnnOverlayMenu{z-index:100}
.cnn_disclaimer{font-style:italic}
/*@end lifestream*/
/*@start lifestream nav*/
 .cnn_prev,.cnn_next,.cnn_disabled_nav{font-family:arial,sans-serif;font-weight:bold;font-size:14px;line-height:16px;color:#666;cursor:default;width:auto;padding:0}
 .cnn_prev{float:left}
 .cnn_next{float:right}
 .cnn_lifestream_nav{margin-left:11px;margin-top:17px}
 .cnn_lifestream_nav a{font-family:arial,sans-serif;font-weight:bold;font-size:14px;line-height:16px;color:#6ab9d3}
 .cnn_lifestream_nav a:hover{color:#ca0002}
/*@end lifestream nav*/
/*@start featured area skin*/
.cnn_spccovhdcntr_skn_featured_content{margin-left:11px;margin-right:0;margin-top:10px;width:991px}
.cnn_spccovhdcntr_skn_featured_content .cnn_spccovt1cntr{background-color:#fff}
.cnn_spccovhdcntr_skn_featured_content .cnn_spccovt1clft,.cnn_spccovhdcntr_skn_featured_content .cnn_spccovt1crgt,.cnn_spccovhdcntr_skn_featured_content .cnn_spccovt1cllnk,.cnn_spccovhdcntr_skn_featured_content .cnn_spccovt1cllnk a:link, .cnn_spccovhdcntr_skn_featured_content .cnn_spccovt1cllnk a:visited{color:#000}
.cnn_spccovhdcntr_skn_featured_content .cnn_spccovt1cllnk a:hover{color:#ca0002}
.cnn_spccovhdcntr_skn_featured_content .cnn_spccovt1cllnk h1{font-size:20px;text-align:left}
.cnn_spccovhdcntr_skn_featured_content .cnn_spccovt1crgt{font-family:arial,sans-serif;font-size:12px;line-height:14px;padding-top:7px}
.cnn_spccovhdcntr_skn_featured_content .cnn_spccovt1crgt a{color:#004276}
.cnn_spccovhdcntr_skn_featured_content .cnn_spccovt1crgt a:hover{color:#ca0002}
.cnn_spccovhdcntr_skn_featured_content .cnn_spccovt1crgt .cnn_bulletbin a{font-size:11px}
.cnn_spccovhdcntr_skn_featured_content .cnn_spccovflshbx{margin-right:15px;width:640px}
.cnn_spccovhdcntr_skn_featured_content .cnn_adtitle{padding-top:285px}
.cnn_spccovhdcntr_skn_featured_content p{line-height:16px;padding:4px 0 0 0}
.cnn_spccovhdcntr_skn_featured_content .cnn_bulletbin{padding-top:14px}
.cnn_spccovhdcntr_skn_featured_content .cnn_spccovt1crgt ul.cnn_bulletbin li{background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/global/red_bull.gif") no-repeat scroll 0 5px transparent}
/*@end featured area skin*/
/*@start sidebar skin*/
.cnn_spccovcntntbx_skn_sidebar{margin-left:15px;padding-top:25px}
.cnn_widget_first{padding-top:18px}
.cnn_spccovcntntbx_skn_sidebar,.cnn_spccovcntntbx_skn_sidebar .cnn_spccovvidscrbx{height:auto;width:315px;padding-top:20px;}
.cnn_spccovcntntbx_skn_sidebar p,.cnn_spccovcntntbx_skn_sidebar .cnn_spccovcbx1,.cnn_spccovcntntbx_skn_sidebar .cnn_spccovcbx5{color:#999;font-family:arial,sans-serif;font-size:11px;line-height:17px;font-weight:bold}
.cnn_spccovcntntbx_skn_sidebar p{padding-top:0;margin:0}
.cnn_spccovcntntbx_skn_sidebar .cnn_spccovcbx1{padding:0;position:relative}
.cnn_spccovcntntbx_skn_sidebar .cnn_bulletbin{margin-top:12px}
.cnn_spccovcntntbx_skn_sidebar ul.cnn_bulletbin li{background-image:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/sanjaygutpamd/images/white.bullet.gif");background-position:0 9px}
.cnn_spccovcntntbx_skn_sidebar ul.cnn_bulletbin li{padding-bottom:0;padding-top:4px;line-height:15px;margin-bottom:0}
.cnn_sidebar ul, .cnn_sidebar ul ol {padding-top:8px;}
/*@end sidebar skin*/
/*@start sidebar video module skin*/
.cnn_video_skn_spccovvidscrbx a{font-size:14px}
/*@end sidebar video module skin*/
/*@start ad tags*/
.cnn_728x90{margin:22px auto -6px;width:728px;text-align:center}
.cnn_widget .cnn_adcontainer--sponsor, .cnn_widget .cnn_88x31{position:absolute;top:-6px;right:0}
/*@end ad tags*/
/*@start page widget sidebar*/
.cnn_bd_about blockquote{margin:0;padding-left:0;border:none;padding-top:11px}
.cnn_sidebar .cnn_social_links li{margin-bottom:0}
/*@end page widget sidebar*/
/*@start twitter api*/
.inline-form{position:absolute;top:0;left:0;z-index:100;width:320px;overflow:visible;padding-top:7px;background-image:url(http://s.twimg.com/a/1276063863/images/arr-inline-form.gif);background-repeat:no-repeat;background-position:25px top;}
.inline-form.retweet-ctx-dlg{width:330px;line-height:17px;}
.inline-form-inner{-moz-border-radius:6px;-webkit-border-radius:6px;-border-radius:6px;-moz-box-shadow:0 2px 4px #ABABAB;-webkit-box-shadow:0 2px 4px #ABABAB;text-align:left;border:4px solid #c7c7c7;width:100%;overflow:auto;background-color:#fff;position:absolute;}
.inline-form .cancel{float:right;margin:0 10px;cursor:pointer;background:#ddd;font:13px/15px "Lucida Grande",sans-serif;width:36px;overflow:visible;padding:4px 8px 5px;border-width:1px;border-style:solid;border-color:#ddd;border-bottom-color:#ccc;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;color:#333;text-shadow:1px 1px 0 #fff;}
.inline-form .spinner{display:none;}.inline-form-buttons{margin:6px 0 4px;text-align:right;}
.retweet-dlg .inline-form-buttons button.btn{width:56px;font-size:13px;font-weight:bold;}
.inline-form-inputs{float:left;overflow:visible;}.inline-form-input{display:none;}
.inline-inputs-prompt{margin:.3em 0 .3em .7em;}
.inline-form .title{font-size:13px;font-weight:bold;margin:12px 10px;}
.inline-form .body{margin:7px 10px 12px;}
.inline-form.retweet-ctx-dlg{background-position:23px center;padding-top:11px;}
.inline-form.retweet-ctx-dlg .title{font-size:16px;margin-bottom:7px;}
.inline-form.retweet-ctx-dlg .inline-form-buttons{text-align:left;padding-left:10px;}
.btn,input[type=submit].btn,input[type=button].btn{background:#ddd;font:11px/14px "Lucida Grande",sans-serif;width:auto;margin:0;overflow:visible;padding:4px 8px 5px;border-width:1px;border-style:solid;border-color:#ddd;border-bottom-color:#ccc;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;color:#333;text-shadow:1px 1px 0 #fff;cursor:pointer;}
.btn::-moz-focus-inner{padding:0;border:0;}
#cnn-tweet-box-overlay { background-color:white; width: 560px; height: 265px; }
#cnn-tweet-box-header {width:124px;float:left;margin:15px 0 15px 18px;}
#cnn-tweet-box-close {width:15px;float:right;margin:9px;}
#tweet-box {margin:0 18px;}
/*@end twitter api*/